var content = d3.select("#content");
var consensus_figure = content.append("figure")
  .attr('class', 'graph graph-consensus')
consensus_figure.append("span")
  .attr("id", "consensus-pie");
consensus_figure.append("figcaption")
  .text(L10n.consensus_weight);

var exit_figure = content.append("figure")
  .attr('class', 'graph graph-exit')
exit_figure.append("span")
  .attr("id", "exit-pie");
exit_figure.append("figcaption")
  .text(L10n.exit_probability);

content.append("div")
  .style("clear", "left");

new ConsensusPieDrawer("#consensus-pie").draw();
new ExitPieDrawer("#exit-pie").draw();
